<?xml version="1.0" encoding="UTF-8"?>
<list>
	<item id="12300" name="量産兵器：封印されたインペリアル クルセイダー ガントレット">
		<for>
			<add order="0x10" stat="pDef" val="55" />
		</for>
	</item>
	<item id="12301" name="量産兵器：封印されたインペリアル クルセイダー ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="55" />
		</for>
	</item>
	<item id="12303" name="量産兵器：封印されたインペリアル クルセイダー ヘルム">
		<for>
			<add order="0x10" stat="pDef" val="83" />
		</for>
	</item>
	<item id="12304" name="量産兵器：封印されたインペリアル クルセイダー アーマー">
		<for>
			<add order="0x10" stat="pDef" val="193" />
		</for>
	</item>
	<item id="12305" name="量産兵器：インペリアル クルセイダー ゲートル">
		<for>
			<add order="0x10" stat="pDef" val="128" />
		</for>
	</item>
	<item id="12306" name="量産兵器：インペリアル クルセイダー ガントレット">
		<for>
			<add order="0x10" stat="pDef" val="55" />
		</for>
	</item>
	<item id="12307" name="量産兵器：インペリアル クルセイダー ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="55" />
		</for>
	</item>
	<item id="12309" name="量産兵器：インペリアル クルセイダー ヘルム">
		<for>
			<add order="0x10" stat="pDef" val="83" />
		</for>
	</item>
	<item id="12310" name="量産兵器：インペリアル クルセイダー アーマー">
		<for>
			<add order="0x10" stat="pDef" val="205" />
		</for>
	</item>
	<item id="12311" name="量産兵器：レッド クレセント イアリング">
		<for>
			<add order="0x10" stat="mDef" val="24" />
		</for>
	</item>
	<item id="12312" name="量産兵器：デボーション ネックレス">
		<for>
			<add order="0x10" stat="mDef" val="32" />
		</for>
	</item>
	<item id="12313" name="量産兵器：デボーション リング">
		<for>
			<add order="0x10" stat="mDef" val="16" />
		</for>
	</item>
	<item id="12314" name="量産兵器：エンチャント イアリング">
		<for>
			<add order="0x10" stat="mDef" val="27" />
		</for>
	</item>
	<item id="12315" name="量産兵器：エンチャント ネックレス">
		<for>
			<add order="0x10" stat="mDef" val="36" />
		</for>
	</item>
	<item id="12316" name="量産兵器：エンチャント リング">
		<for>
			<add order="0x10" stat="mDef" val="18" />
		</for>
	</item>
	<item id="12317" name="量産兵器：オールド フォレスト ネックレス">
		<for>
			<add order="0x10" stat="mDef" val="40" />
		</for>
	</item>
	<item id="12318" name="量産兵器：タイガーアイ イアリング">
		<for>
			<add order="0x10" stat="mDef" val="30" />
		</for>
	</item>
	<item id="12319" name="量産兵器：ブラック パール リング">
		<for>
			<add order="0x10" stat="mDef" val="20" />
		</for>
	</item>
	<item id="12320" name="量産兵器：エルヴン ネックレス">
		<for>
			<add order="0x10" stat="mDef" val="45" />
		</for>
	</item>
	<item id="12321" name="量産兵器：エルヴン リング">
		<for>
			<add order="0x10" stat="mDef" val="22" />
		</for>
	</item>
	<item id="12322" name="量産兵器：エルヴン イアリング">
		<for>
			<add order="0x10" stat="mDef" val="34" />
		</for>
	</item>
	<item id="12323" name="量産兵器：ミスリル リング">
		<for>
			<add order="0x10" stat="mDef" val="24" />
		</for>
	</item>
	<item id="12324" name="量産兵器：暗闇のネックレス">
		<for>
			<add order="0x10" stat="mDef" val="48" />
		</for>
	</item>
	<item id="12325" name="量産兵器：オニキス ビースト アイ イアリング">
		<for>
			<add order="0x10" stat="mDef" val="36" />
		</for>
	</item>
	<item id="12326" name="量産兵器：ムーンストーン イアリング">
		<for>
			<add order="0x10" stat="mDef" val="39" />
		</for>
	</item>
	<item id="12327" name="量産兵器：アクアストーン ネックレス">
		<for>
			<add order="0x10" stat="mDef" val="52" />
		</for>
	</item>
	<item id="12328" name="量産兵器：アクアストーン リング">
		<for>
			<add order="0x10" stat="mDef" val="26" />
		</for>
	</item>
	<item id="12329" name="量産兵器：プロテクション イアリング">
		<for>
			<add order="0x10" stat="mDef" val="42" />
		</for>
	</item>
	<item id="12330" name="量産兵器：プロテクション ネックレス">
		<for>
			<add order="0x10" stat="mDef" val="56" />
		</for>
	</item>
	<item id="12331" name="量産兵器：プロテクション リング">
		<for>
			<add order="0x10" stat="mDef" val="28" />
		</for>
	</item>
	<item id="12332" name="量産兵器：封印のイアリング">
		<for>
			<add order="0x10" stat="mDef" val="45" />
		</for>
	</item>
	<item id="12333" name="量産兵器：エイジ リング">
		<for>
			<add order="0x10" stat="mDef" val="30" />
		</for>
	</item>
	<item id="12334" name="量産兵器：マーメイド ネックレス">
		<for>
			<add order="0x10" stat="mDef" val="60" />
		</for>
	</item>
	<item id="12335" name="量産兵器：ナッセンのイアリング">
		<for>
			<add order="0x10" stat="mDef" val="48" />
		</for>
	</item>
	<item id="12336" name="量産兵器：封印のネックレス">
		<for>
			<add order="0x10" stat="mDef" val="64" />
		</for>
	</item>
	<item id="12337" name="量産兵器：封印のリング">
		<for>
			<add order="0x10" stat="mDef" val="32" />
		</for>
	</item>
	<item id="12338" name="量産兵器：アダマンタイト イアリング">
		<for>
			<add order="0x10" stat="mDef" val="51" />
		</for>
	</item>
	<item id="12339" name="量産兵器：アダマンタイト ネックレス">
		<for>
			<add order="0x10" stat="mDef" val="68" />
		</for>
	</item>
	<item id="12340" name="量産兵器：アダマンタイト リング">
		<for>
			<add order="0x10" stat="mDef" val="34" />
		</for>
	</item>
	<item id="12341" name="量産兵器：ブラックオーレ イアリング">
		<for>
			<add order="0x10" stat="mDef" val="54" />
		</for>
	</item>
	<item id="12342" name="量産兵器：ブラックオーレ ネックレス">
		<for>
			<add order="0x10" stat="mDef" val="72" />
		</for>
	</item>
	<item id="12343" name="量産兵器：ブラックオーレ リング">
		<for>
			<add order="0x10" stat="mDef" val="36" />
		</for>
	</item>
	<item id="12344" name="量産兵器：封印されたフェニックス ネックレス">
		<for>
			<add order="0x10" stat="mDef" val="76" />
		</for>
	</item>
	<item id="12345" name="量産兵器：封印されたフェニックス イアリング">
		<for>
			<add order="0x10" stat="mDef" val="57" />
		</for>
	</item>
	<item id="12346" name="量産兵器：封印されたフェニックス リング">
		<for>
			<add order="0x10" stat="mDef" val="38" />
		</for>
	</item>
	<item id="12347" name="量産兵器：フェニックス ネックレス">
		<for>
			<add order="0x10" stat="mDef" val="80" />
			<add order="0x40" stat="maxMp" val="26" />
		</for>
	</item>
	<item id="12348" name="量産兵器：フェニックス リング">
		<for>
			<add order="0x10" stat="mDef" val="40" />
			<add order="0x40" stat="maxMp" val="13" />
		</for>
	</item>
	<item id="12349" name="量産兵器：フェニックス イアリング">
		<for>
			<add order="0x10" stat="mDef" val="60" />
			<add order="0x40" stat="maxMp" val="20" />
		</for>
	</item>
	<item id="12350" name="量産兵器：封印されたマジェスティック ネックレス">
		<for>
			<add order="0x10" stat="mDef" val="80" />
		</for>
	</item>
	<item id="12351" name="量産兵器：封印されたマジェスティック リング">
		<for>
			<add order="0x10" stat="mDef" val="40" />
		</for>
	</item>
	<item id="12352" name="量産兵器：封印されたマジェスティック イアリング">
		<for>
			<add order="0x10" stat="mDef" val="60" />
		</for>
	</item>
	<item id="12353" name="量産兵器：マジェスティック ネックレス">
		<for>
			<add order="0x10" stat="mDef" val="85" />
			<add order="0x40" stat="maxMp" val="33" />
		</for>
	</item>
	<item id="12354" name="量産兵器：マジェスティック リング">
		<for>
			<add order="0x10" stat="mDef" val="42" />
			<add order="0x40" stat="maxMp" val="17" />
		</for>
	</item>
	<item id="12355" name="量産兵器：マジェスティック イアリング">
		<for>
			<add order="0x10" stat="mDef" val="63" />
			<add order="0x40" stat="maxMp" val="25" />
		</for>
	</item>
	<item id="12356" name="量産兵器：封印されたタテオシアン ネックレス">
		<for>
			<add order="0x10" stat="mDef" val="91" />
		</for>
	</item>
	<item id="12357" name="量産兵器：封印されたタテオシアン リング">
		<for>
			<add order="0x10" stat="mDef" val="46" />
		</for>
	</item>
	<item id="12358" name="量産兵器：封印されたタテオシアン イアリング">
		<for>
			<add order="0x10" stat="mDef" val="68" />
		</for>
	</item>
	<item id="12359" name="量産兵器：タテオシアン ネックレス">
		<for>
			<add order="0x10" stat="mDef" val="95" />
			<add order="0x40" stat="maxMp" val="42" />
		</for>
	</item>
	<item id="12360" name="量産兵器：タテオシアン リング">
		<for>
			<add order="0x10" stat="mDef" val="48" />
			<add order="0x40" stat="maxMp" val="21" />
		</for>
	</item>
	<item id="12361" name="量産兵器：タテオシアン イアリング">
		<for>
			<add order="0x10" stat="mDef" val="71" />
			<add order="0x40" stat="maxMp" val="31" />
		</for>
	</item>
	<item id="12372" name="モンキー キャップ">
		<for />
	</item>
	<item id="12373" name="ピッグ キャップ">
		<for />
	</item>
</list>